export declare const ERROR_CODES: {
    required: string;
    type: string;
    unique: string;
    string: {
        format: string;
        email: string;
        url: string;
        uuid: string;
        iban: string;
        enum: string;
        min: string;
        max: string;
    };
    number: {
        min: string;
        max: string;
    };
    array: {
        max: string;
        min: string;
    };
    datetime: {
        min: string;
        max: string;
    };
};
